<ConfigDataJob><JobConfig mapBuGuid="False" mapCurrencyGuid="False" /><JobSteps><Step updateOnly="False"><Name>Position</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="position"&gt;
    &lt;attribute name="name" /&gt;
    &lt;attribute name="parentpositionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="description" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;order attribute="name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Position Exclusion</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_positionexclusion"&gt;
    &lt;attribute name="vhacrm_positionexclusionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_positionid" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step></JobSteps><GuidMappings /></ConfigDataJob>